Bug 965625 - User has to press Esc twice to close MEDIA VERIFICATION dialog
User has to press Esc twice to close MEDIA VERIFICATION dialog
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
Unspecified Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fedora19rtt
  Show dependency treegraph
 
Reported: 2013-05-21 08:31 EDT by Jan Stodola
Modified: 2013-10-03 21:54 EDT (History)
6 users (show)

See Also:
Fixed In Version: anaconda-20.21-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-03 21:54:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot 1 (54.75 KB, image/png)
2013-05-21 08:33 EDT, Jan Stodola
no flags Details
screenshot 2 (57.81 KB, image/png)
2013-05-21 08:34 EDT, Jan Stodola
no flags Details
screenshot 3 (58.48 KB, image/png)
2013-05-21 08:34 EDT, Jan Stodola
no flags Details
anaconda.log (6.57 KB, text/plain)
2013-05-21 08:35 EDT, Jan Stodola
no flags Details
ifcfg.log (567 bytes, text/plain)
2013-05-21 08:35 EDT, Jan Stodola
no flags Details
program.log (9.78 KB, text/plain)
2013-05-21 08:35 EDT, Jan Stodola
no flags Details
storage.log (45.06 KB, text/plain)
2013-05-21 08:36 EDT, Jan Stodola
no flags Details
syslog (68.85 KB, text/plain)
2013-05-21 08:36 EDT, Jan Stodola
no flags Details
X.log (15.74 KB, text/plain)
2013-05-21 08:36 EDT, Jan Stodola
no flags Details

  None (edit)
Description Jan Stodola 2013-05-21 08:31:59 EDT
Description of problem:
MEDIA VERIFICATION dialog doesn't close when user press the Esc key once. The Esc key has to be pressed twice to close the dialog.

Version-Release number of selected component (if applicable):
Fedora-19-Beta-RC2
anaconda-19.28-1

How reproducible:
always

Steps to Reproduce:
1. start graphical installation from DVD
2. go to INSTALLATION SOURCE spoke
3. click on Verify (optionally wait for the verification to finish) (screenshot 1)
4. press the Esc key (screenshot 2)
5. press the Esc key once more (screenshot 3)

Actual results:
The Esc key has to be pressed twice to close the dialog.

Expected results:
The dialog is closed after the first press of the Esc key.
Comment 1 Jan Stodola 2013-05-21 08:33:14 EDT
Created attachment 751098 [details]
screenshot 1
Comment 2 Jan Stodola 2013-05-21 08:34:08 EDT
Created attachment 751101 [details]
screenshot 2

After the first press of the Esc key.
Comment 3 Jan Stodola 2013-05-21 08:34:51 EDT
Created attachment 751108 [details]
screenshot 3

After the second press of the Esc key.
Comment 4 Jan Stodola 2013-05-21 08:35:41 EDT
Created attachment 751111 [details]
anaconda.log
Comment 5 Jan Stodola 2013-05-21 08:35:46 EDT
Created attachment 751112 [details]
ifcfg.log
Comment 7 Jan Stodola 2013-05-21 08:35:58 EDT
Created attachment 751114 [details]
program.log
Comment 8 Jan Stodola 2013-05-21 08:36:04 EDT
Created attachment 751115 [details]
storage.log
Comment 9 Jan Stodola 2013-05-21 08:36:09 EDT
Created attachment 751116 [details]
syslog
Comment 10 Jan Stodola 2013-05-21 08:36:18 EDT
Created attachment 751117 [details]
X.log
Comment 11 Fedora Update System 2013-09-27 21:15:36 EDT
anaconda-20.21-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/anaconda-20.21-1.fc20
Comment 12 Fedora Update System 2013-09-28 21:44:40 EDT
Package anaconda-20.21-1.fc20, pykickstart-1.99.41-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing anaconda-20.21-1.fc20 pykickstart-1.99.41-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17921/pykickstart-1.99.41-1.fc20,anaconda-20.21-1.fc20
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2013-10-03 21:54:43 EDT
anaconda-20.21-1.fc20, pykickstart-1.99.41-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.